<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554854</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375691</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-27</com:ApplicationDate>
  <com:RegistrationDate>2019-10-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Superšéf</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, přenášení televizního signálu pomocí satelitních družic, přenos zpráv a obrazových informací pomocí počítače, televizní vysílání a přenosy, audiovizuální přenosové služby, digitální vysílání, elektronická pošta, služby elektronických nástěnek (telekomunikační služby), informační kanceláře (informace o telekomunikacích), vysílání kabelové televize, služby dálkových konferencí, počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór, pronájem přístrojů pro přenos zpráv, pronájem přístupového času ke globálním počítačovým sítím, pronájem zařízení pro přenos informací, půjčování telekomunikačních zařízení, poskytování televizních kanálů pro teleshoppingové služby, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační, datové, elektronické, komunikační, telekomunikační nebo počítačové sítě, zejména internetu, pomocí satelitů a jiných sítí, přenos digitálních dat prostřednictvím televize, služby na internetu související s televizním vysíláním, přenos dat (obrázků, fotografií, 3D aplikací) prostřednictvím globální počítačové sítě, streaming zvukového materiálu a videomateriálu na internetu, služby přenosu videa na vyžádání (vod), poskytování služeb v oblasti on-line komunikace, přenos interaktivního zábavního software, přenos zpráv prostřednictvím elektronických médií, informační služby týkající se televizního vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově-zvukových, služby v oblasti digitálního zpracování obrazu, elektronické publikování (DTP), služby v oblasti estrád, tvorba a výroba televizních a audiovizuálních programů a nahrávek, zpravodajství, reportérské služby, filmová produkce (jiná než reklamní), služby televizního studia, filmová studia, filmové projekce, půjčování filmů, fotografování, informace o možnostech zábavy, informace o výchově a vzdělávání, výchovně zábavné klubové služby, vydávání knih, služby nahrávacího studia, nahrávání videopásek, organizace společenských a kulturních akcí a festivalů, organizace, provozování a provádění her a soutěží i veřejných, organizování vzdělávacích nebo zábavných soutěží, výstavní činnost v oblasti kultury, zábavy, výchovy nebo vzdělávání, plánování a organizování večírků, poskytování on-line elektronických publikací (bez možnosti stažení), pronájem audionahrávek, pronájem dekorací, pronájem kinematografických filmů, provozování her on-line (z počítačové sítě), výroba divadelních nebo jiných představení, půjčování videopásek, psaní scénářů, organizování a vedení seminářů, televizní zábava, výroba titulků, dabing, opatřování titulky, výuka, vydávání elektronických knih a časopisů on-line, zveřejňování a vydávání textů (s výjimkou reklamních nebo náborových), výroba videofilmů, pronájem zvukového nahrávacího zařízení, živá představení, čtenářské ankety, divácké ankety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hosting prostoru pro webové stránky, hosting portálu na internetu, hosting on-line platformy pro nahrávání, návrhy, strukturování a programování či jiné vytváření a instalace, údržba a správa internetových portálů, serverů (kromě hardwaru) a internetových či intranetových počítačových stránek a nástěnek a internetových či intranetových aplikací, návrhy, strukturování a programování či jiné vytváření a instalace a údržba počítačových programů, počítačových systémů, databází a databázových systémů (kromě hardwaru), výzkum, vývoj a tvorba systémů pro elektronické obchodování včetně příslušného software a hardware, tvorba software, programování multimediálních aplikací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací a katalogů, konstrukce www prezentací, softwarové řešení www serverů, tvorba počítačové animace a vizualizace, poskytování vyhledávačů pro internet, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů (ne fyzický), převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FTV Prima, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
